Bug 506118 - gg2 won't start
gg2 won't start
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gg2 (Show other bugs)
11
All Linux
low Severity urgent
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 12:40 EDT by Paweł
Modified: 2010-03-01 20:08 EST (History)
1 user (show)

See Also:
Fixed In Version: gg2-2.3.0-14.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-28 09:47:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paweł 2009-06-15 12:40:37 EDT
Description of problem:

gg2 won't start.

gg2-2.3.0-11.fc11

How reproducible:

Steps to Reproduce:
1. In console type gg2 and press enter
  
Actual results:

* (process:14240): WARNING **: /usr/lib/gg2/libGUI_plugin.so is not a valid plugin file, load failed! /usr/lib/gg2/libGUI_plugin.so: undefined symbol: delete_aspell_dict_info_enumeration


** (process:14240): WARNING **: Cannot load plugin /usr/lib/gg2/libGUI_plugin.so


** (process:14240): WARNING **: Unable to read configuration file for plugin 

	***************************
 	GNU Gadu informuje: ponieważ nie masz zainstalowanej/skompilowanej/załadowanej wtyczki GUI.
  	nie spodziewaj się zwykłej interakcji z programem.
 	Przeczytaj README aby uzyskać więcej informacji o wtyczkach
 	***************************


Expected results:
Comment 1 Dominik 'Rathann' Mierzejewski 2009-08-23 12:26:34 EDT
Sorry for the long delay. The bug is confirmed, investigating.
Comment 2 Fedora Update System 2010-02-17 19:42:07 EST
gg2-2.3.0-14.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gg2-2.3.0-14.fc12
Comment 3 Fedora Update System 2010-02-17 19:42:11 EST
gg2-2.3.0-12.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gg2-2.3.0-12.fc11
Comment 4 Fedora Update System 2010-02-17 19:42:16 EST
gg2-2.3.0-16.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gg2-2.3.0-16.fc13
Comment 5 Fedora Update System 2010-02-19 19:07:25 EST
gg2-2.3.0-14.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gg2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1353
Comment 6 Fedora Update System 2010-02-19 19:16:47 EST
gg2-2.3.0-16.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gg2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F13/FEDORA-2010-1795
Comment 7 Fedora Update System 2010-02-19 19:26:37 EST
gg2-2.3.0-12.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gg2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-1664
Comment 8 Fedora Update System 2010-02-28 09:47:46 EST
gg2-2.3.0-16.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2010-03-01 20:00:23 EST
gg2-2.3.0-12.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2010-03-01 20:08:30 EST
gg2-2.3.0-14.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.